[PCC]
pccdir=/home/peter/phd/PhdPlayground/pcc2.2/

[DiMLex]
dimlexdir=/home/peter/github/dimlex/

[lexparser]
javahome=/usr/lib/jvm/java-1.8.0-openjdk-amd64
parserdir=/share/stanford-parser-full-2018-10-17/

[bert-serving]
modeldir=/share/bert-base-german-cased_tf_version/
numworkers=2